RubyGems Navigation menu

dependabot-go_modules 0.95.81

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.117.10 - May 21, 2020 (17 KB)
  2. 0.117.9 - May 19, 2020 (17 KB)
  3. 0.117.8 - May 12, 2020 (17 KB)
  4. 0.117.7 - April 20, 2020 (16 KB)
  5. 0.117.6 - April 09, 2020 (16 KB)
  6. 0.95.81 - February 27, 2019 (14.5 KB)
Show all versions (590 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.65.0
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    f71d8de07d6af4250682bef4191c766c96e84516a6d4721377fa2f22120ab37f

    Total downloads 421,639

    For this version 488

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: